<?php 
header("content-type:text/html; charset=utf-8");
require_once('config.php');
set_time_limit(0);
//执行语句
function query($sql){
  $str=mysql_query($sql);
  return $str;
}
$sql=query("set names 'utf-8'");
function fetch($exec){
  $str=@mysql_fetch_array($exec);
  return $str;
}
function rows($exec){
  $str=mysql_num_rows($exec);
  return $str;
}
function fields($exec){
  $str=mysql_num_fields($exec);
  return $str;
}


?>